Package: ruby-omniauth

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Focal*Groovy*
CVE-2015-9284 -- -- needed needed needed needed

* community supported

Updated: 2020-09-30 22:45:03 UTC (commit 5d4b7296c53f34510460b4d0208b0a6e13c722df)